Page MenuHomePhabricator

Desktop Session Login better to start it with empty session / kdesudo error popup window ( sdwdate-gui )
Closed, ResolvedPublic

Description

its better to start with fresh/empty session each time the user login. rather than saving the previous one

This is causing a bug kdesudo error popup window ( sdwdate-gui ):

https://forums.whonix.org/t/kdesudo-error-popup-window-sdwdate-gui/5642

Details

Impact
Normal

Event Timeline

Patrick updated the task description. (Show Details)Dec 21 2017, 9:47 PM
Patrick added projects: Whonix 16, kde, security.
Patrick changed Impact from Needs Triage to Normal.
TNTBOMBOM raised the priority of this task from Normal to Needs Triage.Sep 6 2018, 2:35 AM
TNTBOMBOM triaged this task as Normal priority.
This comment was removed by Patrick.
Patrick updated the task description. (Show Details)Sep 6 2018, 9:07 AM
Patrick edited projects, added Whonix 15; removed Whonix 16.
Patrick changed the task status from Open to testing-in-next-build-required.
Patrick claimed this task.
Patrick updated the task description. (Show Details)Sep 6 2018, 9:08 AM
Patrick renamed this task from Desktop Session Login better to start it with empty session to Desktop Session Login better to start it with empty session / kdesudo error popup window ( sdwdate-gui ).
Patrick removed Patrick as the assignee of this task.Oct 1 2018, 1:18 PM
Patrick closed this task as Resolved.Nov 20 2018, 4:58 PM
Patrick claimed this task.